## eole-workstation-minion 2.7.1-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-workstation-minion
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-workstation-minion (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4e8c4e1] Use https URL in debian/copyright

  [ EOLE Build Daemon ]
  * [4b3340a] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jan 2019 12:17:17 +0100

eole-workstation-minion (2.7.1-1) eole-2.7-unstable; urgency=low

  * [9445440] Skeletorise the project
  * [283ae39] Download Salt minion executables during “make install”
  * [09f60dd] Distribute the windows setup binaries in a single package

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jan 2019 12:12:16 +0100

## eole-workstation-minion 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-workstation-minion
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-minion (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [aad9356] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b50806] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 15:25:27 +0200

eole-workstation-minion (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ba7c7b2] Prepare version 2.7.2
  * [534ffa4] Merge branch 'master' into dist/eole/2.7.2/master
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [563d602] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ab6a528] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 08 Feb 2022 14:20:52 +0100

## eole-workstation-minion 2.8.0-4

=== debian/changelog ===
eole-workstation-minion (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [005fd5f] Update minion to 3002.2
  * [2132d10] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [16168d4] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:22:01 +0100

eole-workstation-minion (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b7280d1] Update minion to 3002.1
  * [47f0b00] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3d62a10] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 13:30:43 +0100

eole-workstation-minion (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3904254] Update minion to 3001.1
  * [d991147] Merge branch 'feature/update-minion-to-3001.1' into master
  * [2d5c1c5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ee3a799] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Aug 2020 15:27:54 +0200

eole-workstation-minion (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba7c7b2] Prepare version 2.7.2
  * [534ffa4] Merge branch 'master' into dist/eole/2.7.2/master
  * [19df9e1] Prepare version 2.8.0
  * [610a6de] Merge branch 'master' into dist/eole/2.8.0/master
  * [9835663] Update minion version to 3001
  * [c044018] Merge branch 'feature/update-minion-to-3001' into master
  * [d1633bd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [abfb080] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:01:30 +0200

## eole-workstation-minion 2.8.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-minion
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-minion (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [0e5558a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4a05e9d] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:05:25 +0200

eole-workstation-minion (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [58fbd6b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [52c48e2] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:49:15 +0100

## eole-workstation-minion 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-workstation-minion
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-minion (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [005fd5f] Update minion to 3002.2
  * [3d748b8] Merge branch '2.8.0/master'
  * [f5ea36b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dbecd54] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:28:28 +0100

eole-workstation-minion (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [03feed2] Prepare version 2.8.1
  * [42116f3] Merge branch 'master' into dist/eole/2.8.1/master
  * [b7280d1] Update minion to 3002.1
  * [9d48041] Merge branch '2.8.0/master'
  * [9a78c96] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [04d4606] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 14:09:10 +0100

=== debian/control ===
Source: eole-workstation-minion
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11),
               wget
Standards-Version: 4.1.4
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-minion.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-minion

Package: eole-workstation-minion
Architecture: all
Depends: ${misc:Depends}
Description: Windows installation executables for SaltStack minion
 This package provides the AMD64 and x86 windows setup binaries.

## eole-workstation-minion 2.8.1-4

=== debian/changelog ===
eole-workstation-minion (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb43b4e] Merge branch '2.8.0/master' into 2.8.1/master
  * [9090a14] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f54d94e] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:06:20 +0200

eole-workstation-minion (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1f4a4c] Merge branch '2.8.0/master' into 2.8.1/master
  * [458d78d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7335d6d] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Feb 2022 09:39:54 +0100

## eole-workstation-minion 2.9.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-minion
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-minion (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b2a6d3f] Update packaging for eole-workstation-minion

  [ EOLE Build Daemon ]
  * [c20efc8] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:36:00 +0200

eole-workstation-minion (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb43b4e] Merge branch '2.8.0/master' into 2.8.1/master
  * [9eff7d9] Merge branch '2.8.1/master'
  * [4b7b0e2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [143caee] Daniel Dehennin: Update package since “debian/eole/2.9.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:06:59 +0200

eole-workstation-minion (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c09e269] Prepare version 2.9.0
  * [3b984fa] Merge branch 'master' into dist/eole/2.9.0/master
  * [59a104d] fix(makefile): installing files requires directories first
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1f4a4c] Merge branch '2.8.0/master' into 2.8.1/master
  * [4c958ab] Merge branch '2.8.1/master'
  * [3020ecb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fd509f8] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Feb 2022 09:40:28 +0100

## eole-workstation-minion 2.10.0-1

=== debian/changelog ===
eole-workstation-minion (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc8c3bc] Prepare release 2.10.0
  * [55c8cc5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [8138bcf] feat: update minion to 3007.1
  * [3c4a1e8] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [fd3a6a9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cdb51f2] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Mar 2025 10:48:28 +0100

## eole-workstation-minion 2.10.0-2

=== debian/changelog ===
eole-workstation-minion (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [df19ea0] feat: update windows minion to 3007.5
  * [c44264e] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [7c451ea] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7c57736] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Jun 2025 15:35:47 +0200

## eole-workstation-minion 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour XXX-XXX
-################################
+#########################################
+# Makefile pour eole-workstation-minion #
+#########################################
 
 SOURCE=eole-workstation-minion
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-minion (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5185458] Revert "feat: update windows minion to 3007.6"
  * [99cde1b] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [cbbdd38] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b03cd4f] Daniel Dehennin: Update package since “debian/eole/2.10.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 16:25:15 +0200

eole-workstation-minion (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [24c295f] feat: update windows minion to 3007.6
  * [2db1da3] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [540d608] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ad86d20] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Aug 2025 12:46:44 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 13),
                wget
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-minion.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-minion
